<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanpaopao1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,262},{154,238}}</string>
                <key>offset</key>
                <string>{0,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{223,149},{154,238}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,262},{154,240}}</string>
                <key>offset</key>
                <string>{1,-45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{224,150},{154,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,260},{156,242}}</string>
                <key>offset</key>
                <string>{1,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{223,150},{156,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,258},{158,244}}</string>
                <key>offset</key>
                <string>{2,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{223,150},{158,244}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,256},{158,246}}</string>
                <key>offset</key>
                <string>{3,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{224,150},{158,246}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,252},{160,250}}</string>
                <key>offset</key>
                <string>{3,-49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{223,149},{160,250}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,0},{160,252}}</string>
                <key>offset</key>
                <string>{4,-50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{224,149},{160,252}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,0},{164,254}}</string>
                <key>offset</key>
                <string>{4,-51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{222,149},{164,254}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,0},{166,256}}</string>
                <key>offset</key>
                <string>{4,-53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{221,150},{166,256}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,0},{168,258}}</string>
                <key>offset</key>
                <string>{4,-54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{220,150},{168,258}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,0},{174,260}}</string>
                <key>offset</key>
                <string>{3,-55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,150},{174,260}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{176,262}}</string>
                <key>offset</key>
                <string>{3,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{215,150},{176,262}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet20.pvr.ccz</string>
            <key>size</key>
            <string>{1008,502}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f9023423f16aabbbb41185ff4c48c337:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet20.pvr.ccz</string>
        </dict>
    </dict>
</plist>
